# additional service dependencies
services.transformation.defaulttemplate = /eu/dnetlib/data/collective/transformation/engine/oaftemplate.xsl
services.transformation.defaultschema = /eu/dnetlib/data/collective/transformation/schema/OAFSchema_vTransformator.xsd
# 
services.transformation.blacklist_api = http://localhost:8080/validator-service/worfklows?request=GetBlacklistedRecords&datasourceId=
# expected json format: {"map":{"name_of_the_vocabulary_as_used_in_the_transformationRuleScript":{"name":"name of the vocabulary as used in the vocabulary profile", "caseSensitive":"true or false", "delimiter":"optional parameter"}}}
# services.transformation.vocabularyproperties.json = {"map":{"Languages":{"name":"Names of Languages", "caseSensitive":"false", "delimiter":"/"}, "TextTypologies":{"name":"Names of Text Object Typologies", "caseSensitive":"false"}}}
services.transformation.vocabularyproperties.json = {"map":{"AccessRights":{"name":"dnet:access_modes", "caseSensitive":"false"}, "Languages":{"name":"dnet:languages", "caseSensitive":"false", "delimiter":"/"}, "TextTypologies":{"name":"dnet:publication_resource", "caseSensitive":"false"}, "SuperTypes":{"name":"dnet:result_typologies", "caseSensitive":"false"}}}
